uuid: 6bbc0192-b0f9-4bb2-8c84-8979e3b5c189
langcode: en
status: true
dependencies:
  module:
    - file
title: 'Deletes temporary files'
id: file_cron
weight: 0
module: file
callback: file_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
